- [HTTP request](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#body.request_body)
- [Response body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#body.response_body)
- [Authorization scopes](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#body.aspect)
- [Try it!](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/get.md.txt#try-it)

Retrieves a `YieldGroup` object.

### HTTP request

`GET https://admanager.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the `YieldGroup`. Format: `networks/{networkCode}/yieldGroups/{yield_group_id}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `YieldGroup`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/admanager`
- `https://www.googleapis.com/auth/admanager.readonly
  `

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).